-- 基础信息
base_info = {
	group_id = 250002005
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 71, monster_id = 20011001, pos = { x = 1589.382, y = 290.238, z = -826.880 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 8, disableWander = true },
	{ config_id = 72, monster_id = 20011001, pos = { x = 1586.521, y = 290.251, z = -827.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 8, disableWander = true },
	{ config_id = 73, monster_id = 20011001, pos = { x = 1587.224, y = 290.287, z = -824.873 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 8, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 184, gadget_id = 70900015, pos = { x = 1557.972, y = 286.861, z = -956.371 }, rot = { x = 0.000, y = 339.860, z = 0.000 }, level = 1 },
	{ config_id = 192, gadget_id = 70211031, pos = { x = 1505.682, y = 289.372, z = -1023.078 }, rot = { x = 0.000, y = 50.669, z = 0.000 }, level = 1, drop_tag = "战斗超级蒙德", isOneoff = true, persistent = true },
	{ config_id = 196, gadget_id = 70211031, pos = { x = 1689.175, y = 283.107, z = -954.415 }, rot = { x = 0.000, y = 232.255, z = 0.000 }, level = 1, drop_tag = "战斗超级蒙德", isOneoff = true, persistent = true },
	{ config_id = 214, gadget_id = 70220001, pos = { x = 1571.948, y = 241.746, z = -582.173 }, rot = { x = 0.000, y = 94.394, z = 0.000 }, level = 1 },
	{ config_id = 215, gadget_id = 50004012, pos = { x = 1570.591, y = 242.701, z = -586.007 }, rot = { x = 0.000, y = 324.458, z = 0.000 }, level = 1 },
	{ config_id = 216, gadget_id = 70220002, pos = { x = 1569.705, y = 243.324, z = -588.599 }, rot = { x = 0.000, y = 244.565, z = 0.000 }, level = 1 },
	{ config_id = 217, gadget_id = 70220005, pos = { x = 1566.998, y = 244.687, z = -596.860 }, rot = { x = 0.000, y = 114.921, z = 0.000 }, level = 1 },
	{ config_id = 218, gadget_id = 70220010, pos = { x = 1568.707, y = 241.677, z = -582.643 }, rot = { x = 0.000, y = 176.842, z = 0.000 }, level = 1 },
	{ config_id = 219, gadget_id = 70220015, pos = { x = 1567.169, y = 242.823, z = -585.317 }, rot = { x = 0.000, y = 67.223, z = 0.000 }, level = 1 },
	{ config_id = 220, gadget_id = 70220016, pos = { x = 1566.288, y = 243.396, z = -587.928 }, rot = { x = 0.000, y = 34.856, z = 0.000 }, level = 1 },
	{ config_id = 221, gadget_id = 70220017, pos = { x = 1572.107, y = 241.222, z = -578.599 }, rot = { x = 0.000, y = 334.103, z = 0.000 }, level = 1 },
	{ config_id = 222, gadget_id = 70220025, pos = { x = 1569.307, y = 240.856, z = -579.567 }, rot = { x = 0.000, y = 64.037, z = 0.000 }, level = 1 },
	{ config_id = 223, gadget_id = 70290002, pos = { x = 1574.723, y = 239.614, z = -572.272 }, rot = { x = 0.000, y = 125.473, z = 0.000 }, level = 1 },
	{ config_id = 224, gadget_id = 70290008, pos = { x = 1570.848, y = 239.461, z = -573.168 }, rot = { x = 0.000, y = 150.872, z = 0.000 }, level = 1 },
	{ config_id = 225, gadget_id = 70690001, pos = { x = 1567.383, y = 259.500, z = -608.647 }, rot = { x = 0.000, y = 207.170, z = 0.000 }, level = 1 },
	{ config_id = 226, gadget_id = 70690001, pos = { x = 1569.783, y = 260.000, z = -603.876 }, rot = { x = 0.000, y = 207.170, z = 0.000 }, level = 1 },
	{ config_id = 227, gadget_id = 70690001, pos = { x = 1572.094, y = 260.300, z = -598.579 }, rot = { x = 0.000, y = 205.200, z = 0.000 }, level = 1 },
	{ config_id = 228, gadget_id = 70110001, pos = { x = 1085.939, y = 358.513, z = -554.076 }, rot = { x = 0.000, y = 61.437, z = 0.000 }, level = 1 },
	{ config_id = 230, gadget_id = 70220010, pos = { x = 1541.457, y = 269.237, z = -739.949 }, rot = { x = 0.000, y = 228.076, z = 0.000 }, level = 1 },
	{ config_id = 231, gadget_id = 70900015, pos = { x = 1582.227, y = 271.405, z = -642.432 }, rot = { x = 5.509, y = 314.206, z = 6.120 }, level = 1 },
	{ config_id = 235, gadget_id = 70900015, pos = { x = 1621.499, y = 274.777, z = -655.880 }, rot = { x = 3.993, y = 38.837, z = 273.400 }, level = 1 },
	{ config_id = 236, gadget_id = 70220020, pos = { x = 1369.606, y = 328.500, z = -740.424 }, rot = { x = 37.577, y = 113.586, z = 11.293 }, level = 1 },
	{ config_id = 238, gadget_id = 70690006, pos = { x = 1280.980, y = 384.054, z = -834.734 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 240, gadget_id = 70690006, pos = { x = 1257.164, y = 289.437, z = -979.809 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 241, gadget_id = 70690006, pos = { x = 1103.635, y = 330.930, z = -966.185 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 242, gadget_id = 70690006, pos = { x = 1056.203, y = 336.755, z = -869.208 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 250, gadget_id = 70220017, pos = { x = 1581.635, y = 286.861, z = -940.268 }, rot = { x = 0.000, y = 229.493, z = 0.000 }, level = 1 },
	{ config_id = 251, gadget_id = 70220015, pos = { x = 1591.436, y = 286.861, z = -949.452 }, rot = { x = 272.815, y = 245.747, z = 302.113 }, level = 1 },
	{ config_id = 252, gadget_id = 70220016, pos = { x = 1563.734, y = 286.861, z = -931.958 }, rot = { x = 290.210, y = 313.005, z = 261.324 }, level = 1 },
	{ config_id = 253, gadget_id = 70220016, pos = { x = 1560.902, y = 286.861, z = -955.184 }, rot = { x = 290.262, y = 293.590, z = 279.561 }, level = 1 },
	{ config_id = 254, gadget_id = 70220017, pos = { x = 1602.693, y = 286.861, z = -927.440 }, rot = { x = 0.000, y = 163.508, z = 0.000 }, level = 1 },
	{ config_id = 255, gadget_id = 70220017, pos = { x = 1580.076, y = 286.861, z = -921.579 }, rot = { x = 0.000, y = 70.019, z = 0.000 }, level = 1 },
	{ config_id = 256, gadget_id = 70220015, pos = { x = 1614.629, y = 286.861, z = -963.984 }, rot = { x = 272.815, y = 245.747, z = 302.113 }, level = 1 },
	{ config_id = 257, gadget_id = 70220015, pos = { x = 1580.782, y = 286.861, z = -965.169 }, rot = { x = 272.816, y = 245.747, z = 46.020 }, level = 1 },
	{ config_id = 277, gadget_id = 70690006, pos = { x = 1329.735, y = 354.609, z = -785.537 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 278, gadget_id = 70690006, pos = { x = 1322.139, y = 354.468, z = -708.636 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 279, gadget_id = 70690006, pos = { x = 1370.837, y = 320.600, z = -677.672 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 280, gadget_id = 70690006, pos = { x = 1371.500, y = 335.213, z = -600.957 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 281, gadget_id = 70690006, pos = { x = 1218.313, y = 342.307, z = -706.817 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 282, gadget_id = 70690006, pos = { x = 1139.446, y = 330.157, z = -778.507 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 283, gadget_id = 70110001, pos = { x = 1248.935, y = 472.716, z = -781.790 }, rot = { x = 0.000, y = 107.185, z = 0.000 }, level = 1 },
	{ config_id = 284, gadget_id = 70690001, pos = { x = 1460.848, y = 291.600, z = -843.281 }, rot = { x = 0.000, y = 261.079, z = 0.000 }, level = 1 },
	{ config_id = 285, gadget_id = 70690001, pos = { x = 1451.680, y = 291.876, z = -844.217 }, rot = { x = 0.000, y = 261.079, z = 0.000 }, level = 1 },
	{ config_id = 286, gadget_id = 70690001, pos = { x = 1442.255, y = 292.848, z = -845.587 }, rot = { x = 0.000, y = 261.079, z = 0.000 }, level = 1 },
	{ config_id = 287, gadget_id = 70690001, pos = { x = 1435.031, y = 292.454, z = -846.631 }, rot = { x = 0.000, y = 261.079, z = 0.000 }, level = 1 },
	{ config_id = 288, gadget_id = 70690001, pos = { x = 1426.792, y = 293.023, z = -847.663 }, rot = { x = 0.000, y = 261.079, z = 0.000 }, level = 1 },
	{ config_id = 289, gadget_id = 70690006, pos = { x = 1449.261, y = 283.100, z = -727.827 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 290, gadget_id = 70220010, pos = { x = 1605.700, y = 272.427, z = -644.645 }, rot = { x = 357.408, y = 209.413, z = 359.890 }, level = 1 },
	{ config_id = 291, gadget_id = 70220010, pos = { x = 1629.720, y = 277.285, z = -673.692 }, rot = { x = 1.049, y = 320.818, z = 357.627 }, level = 1 },
	{ config_id = 292, gadget_id = 70220010, pos = { x = 1591.486, y = 286.861, z = -952.254 }, rot = { x = 1.049, y = 320.818, z = 357.627 }, level = 1 },
	{ config_id = 293, gadget_id = 70220010, pos = { x = 1571.414, y = 286.861, z = -925.772 }, rot = { x = 1.049, y = 320.818, z = 357.627 }, level = 1 },
	{ config_id = 294, gadget_id = 70220010, pos = { x = 1570.075, y = 286.861, z = -960.601 }, rot = { x = 1.049, y = 320.818, z = 357.627 }, level = 1 },
	{ config_id = 295, gadget_id = 70690006, pos = { x = 1462.269, y = 255.700, z = -669.681 }, rot = { x = 0.000, y = 117.772, z = 0.000 }, level = 1 },
	{ config_id = 296, gadget_id = 70900015, pos = { x = 1271.682, y = 321.947, z = -445.801 }, rot = { x = 0.000, y = 292.635, z = 0.000 }, level = 1 },
	{ config_id = 297, gadget_id = 70900015, pos = { x = 1275.376, y = 322.157, z = -437.362 }, rot = { x = 0.000, y = 114.859, z = 0.000 }, level = 1 },
	{ config_id = 298, gadget_id = 70220010, pos = { x = 1224.065, y = 297.318, z = -544.093 }, rot = { x = 0.984, y = 94.697, z = 2.401 }, level = 1 },
	{ config_id = 449, gadget_id = 70110001, pos = { x = 1630.661, y = 280.177, z = -719.874 }, rot = { x = 0.000, y = 25.834, z = 0.000 }, level = 1 },
	{ config_id = 450, gadget_id = 70110001, pos = { x = 1685.440, y = 283.429, z = -956.895 }, rot = { x = 0.000, y = 241.706, z = 0.000 }, level = 1 },
	{ config_id = 451, gadget_id = 70211031, pos = { x = 1250.878, y = 472.203, z = -784.142 }, rot = { x = 0.000, y = 271.560, z = 0.000 }, level = 1, drop_tag = "战斗超级蒙德", isOneoff = true, persistent = true },
	{ config_id = 454, gadget_id = 70211031, pos = { x = 1085.538, y = 358.587, z = -550.528 }, rot = { x = 0.000, y = 84.127, z = 0.000 }, level = 1, drop_tag = "战斗超级蒙德", isOneoff = true, persistent = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 184, 192, 196, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 230, 231, 235, 236, 238, 240, 241, 242, 250, 251, 252, 253, 254, 255, 256, 257, 277, 278, 279, 280, 281, 282, 283, 284, 285, 286, 287, 288, 289, 290, 291, 292, 293, 294, 295, 296, 297, 298, 449, 450, 451, 454 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
